View Issue Details

IDProjectCategoryView StatusLast Update
0000290FineFriends[All Projects] Feedpublic2019-07-10 09:00
ReportertimAssigned Totim 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version1.0.0 
Target Version1.1.0Fixed in Version1.3.0 
Summary0000290: Hide from timeline not working correctly
DescriptionWhen a user hides a friend from the timeline, posts can still show up.
Steps To Reproduce- Go to the profile of a friend
- Open the profile menu
- Click ''Hide from timeline'
- Go to timeline
- Posts sometimes still show up.
TagsBug
Attach Tags

Relationships

related to 0000292 resolvedtim Hiding/showing posts from feed reloads page 

Activities

tim

2019-07-09 09:47

administrator   ~0000203

Issue is back

Issue History

Date Modified Username Field Change
2019-03-04 10:20 tim New Issue
2019-03-04 10:20 tim Status new => assigned
2019-03-04 10:20 tim Assigned To => tim
2019-03-04 10:20 tim Tag Attached: Bug
2019-03-11 15:15 tim Relationship added related to 0000292
2019-03-11 15:16 tim Status assigned => resolved
2019-03-11 15:16 tim Resolution open => fixed
2019-03-11 15:16 tim Fixed in Version => 1.1.0
2019-07-09 09:47 tim Status resolved => assigned
2019-07-09 09:47 tim Note Added: 0000203
2019-07-10 09:00 tim Status assigned => resolved
2019-07-10 09:00 tim Fixed in Version 1.1.0 => 1.3.0